Subject: Re: Useful Cygwinism: "Explorer Here"
From: "Gerrit P. Haase" <[email-masked]>
To: "Kilroy, David" <[email-masked]>
Cc: "Marc Chantreux" <[email-masked]>, [email-masked]
Date: Fri, 28 Jun 2002 17:01:31 +0200

David schrieb:

>> Marc schrieb:
>> 
>> >>>http://www.metagenia.com/~mchantreux/cygwin.html
>> 
>> >>>Just :
>> 
>> >>>$SHELL="/bin/bash"
>> 
>> >>>[HKEY_CLASSES_ROOT\Directory\shell\Rxvt]
>> >>>@="Ouvrir un &Terminal unix"
>> >>>[HKEY_CLASSES_ROOT\Directory\shell\Rxvt\command]
>> >>>@="d:\\usr\\cygwin\\root\\bin\\rxvt -ls"
>> 
>> 
>> >>Does this enables you to open a shell on folders and on drives?
>> 
>> > not for drives, in fact ...
>> 
>> >>Also with the version at my site you get a startup file in the
>> >>cygwin root with a call to rxvt like this:
>> >>
>> >>rxvt -sr -sl 2500 -fg lightblue -geometry 90x30 -bg 
>> midnightblue -sb \
>> >>  -tn rxvt  -fn "Lucida Console-14" -e /usr/bin/bash --login -i
>> 
>> 
>> > why don't use ~/.Xdefaults ?
>> 
>> Does this always work (even when calleing without X)?

> Yes, it does. It is what I use (and I don't have X installed)

>> 
>> 
>> > is there an uninstaller ?
>> 
>> Yes, installation is done via default Windows .inf files so it can be
>> unistalled with 'Add/Remove Software' from the 
>> settings->control panel.
>> 

> Just to warn you, the (original) uninstaller doesn't remove _all_ registry
> keys (on W2K), so the 'rxvt here' on the menu doesn't go away. I sent Gerrit
> an 'update' a while ago which fixed that (but also had some other errors
> which I have since fixed). Gerrit may or may not have updated the
> distribution...
>  The update also allowed you to install (and uninstall) multiple command
> shells with the same install package. 

These updates are pointing in the right direction but they were not
exactly what I would like to see.  Also I cannot confirm that I'm having
errors on my two boxes (NT4 & W2K).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/